﻿@CHARSET "UTF-8";

/* 主畫面 */
.frame {
	width: 1000px;
	margin: 0px 0px 0px 0px;
}

/* 左方的歷屆選舉的選擇區 */
.vsel {
	width: 28%;
	height: 130%;
	float: left;
	background-image:
	url('images/type_background.gif');
	background-repeat: repeat;
}
.vsel .title {
	font-size: 20px;
	width: 100%;
	height: 50px;
	line-height: 50px;
	text-align: center;
	color: blue;
}
.vsel .menu {
	color: #d03000;
}

.omenu{
	color: #0000FF;
	font-size: 18px;
	margin-top: 10px;
}

/* 主要內容區域 */
.payload {
	float: left;
	width: 72%;
	height: 100%;
}

.payload .titlebox {
	width: 100%;
	height: 100px;
}

.payload .title {
	margin: 10px 0px 20px 100px;
	/* float: left; */
	width: 550px;
}

.payload .title .head1 {
	color: #d03000;
	font-size: 25px;
}

.payload .title .head2 {
	color: #404040;
	font-size: 16px;
	font-weight: bold;
}

.payload .title .text {
	color: #606060;
	font-size: 16px;
	margin: 10px 0px 5px 20px;
}

.payload .title .date {
	color: #800080;
	font-size: 16px;
	margin: 10px 0px 5px 20px;
}

.payload .title .desc {
	color: #606060;
	font-size: 16px;
	margin: 10px 0px 5px 20px;
}

.payload .title .separator {
	width: 100%;
	height: 10px;
	background-image: url('images/line_decorate_4.gif');
	background-repeat: repeat-x;
}

/* 查詢時主要內容區域 */
.query {
	width: 100%;
	height: 100%;
}

.query .titlebox {
	width: 100%;
}

.query .title {
	margin: 10px 0px 5px 100px;
	/* float: left; */
	width: 750px;
}

.query .title .head {
	color: #686868;
	text-align: center;
	font-size: 20px;
}

.query .title .date {
	color: #800080;
	text-align: center;
	font-size: 16px;
	margin: 0px 0px 5px 0px;
}

.query .title .separator {
	width: 100%;
	height: 10px;
	background-image: url('images/line_decorate_4.gif');
	background-repeat: repeat-x;
}
